<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Bu Dünyada Yaşarken Karanlık'ta Zindanda // Gözlerim Kör Kayıptım Ben Mesihi'mi Tanımadan Önce, //

[V2]
 Mesihi Tanıdık'tan Sonra Gözlerim Açıldı Benim // Bu Dünyada Kayıptım Bulundum Karanlık'taydım Şimdi Işıktayım, //

[V3]
 Son Zamanlarda Yaşıyoruz Senin Gelişini Bekliyoruz // Gerçek Yolu Bize Gösterdin Senden Başka Kurtuluş Yok Dedin, //

[V4]
 Tek Gercek Yol Yaşam Sensin Yüce Rabb,im Mesihim // Bu Dünya Bizim Vatanımız Değil Bizim Vatanımız Göklerdedir, //

[V5]
 Tanrım Isa Mesihim Sensin Benim Tek Tesellim // Yüreğim Sevinçlidir Benim Sonsuzlara Dek Seni Öveceğim // .</lyrics>
<author>Gencebay</author>
<title>Tek Gerçek Yol</title>
</song>